{% extends 'base.html' %} {% block content %}

<main>
    <div>
        <h1>Create Account</h1>
        <form method="POST">
            {% csrf_token %} {{ account_form.as_p }}
            <button type="submit">Create</button>
        </form>
    </div>
</main>

{% endblock content %}
